img {
  max-width: 100%;
  height: auto;
}

#logo { width: 260px; height: 60px; background-position: center; margin: 0 auto; }

#top-bar .fright { position: relative; z-index: 20; }
#menu { position: absolute; top: 0; left: 0; z-index: 10; width: 100%;  }
#menu .nav .btn   { background: #c10a21 url('../../images/site/menu.png') no-repeat center; width: 37px; height: 37px; display: block; cursor: pointer; }
#menu li br { display: none; }
#menu .nav ul { position: absolute; display: none; width: 100%; }
#menu .nav ul.visible { display: block; }
#menu .nav ul li        {  background: #c10a20; margin-top: 1px;  width: 100%; }
#menu .nav ul li a  { color: #FFFFFF; display: block; padding: 10px; font-size: 14px; } 
/*
#menu .nav span   { position: absolute; background: #c10a21 url('../../images/site/menu.png') no-repeat center; width: 37px; height: 37px; top: 0; left: 0; margin-bottom: 37px; }
#menu .nav ul  { position: absolute; display: none; }
#menu .nav:hover ul  { display: block; }
#menu .nav ul li        { background: #c10a20; margin-top: 1px; width: 100%; }
*/

/*
#menu { position: relative;  top: 0; left: 0; width: 100%; z-index: 10; }
#menu .nav span { position: absolute; background: #c10a21; width: 37px; height: 37px; position: absolute;  top: -100px; left: 0; }
#menu .nav ul li        { background: #c10a20; margin-top: 1px; width: 100%; }
#menu .nav ul li:hover  { background: #a8091b; }
#menu .nav ul li a      { color: #FFFFFF;  text-decoration: none; width: 100%; }
#menu .nav ul     { position: relative; display: block; margin-top: 37px; }
*/

.content-row .col-center { display: none; }

#box-scroll-text .btn-prev { float: left; width: 16px; height: 16px; background: url('../../images/site/fleche-gauche.png') center no-repeat; } 
#box-scroll-text .btn-next { float: right; width: 16px; height: 16px; background: url('../../images/site/fleche-droite.png') center no-repeat; } 

#box-scroll-text { padding: 33px 12px 10px 20px;   } 
#box-scroll-text .to-scroll { background: url('../../images/site/transparent.gif') repeat; } 
#box-scroll-text .title { font-size: 18px; color: #FFFFFF; text-transform: uppercase; padding-bottom: 15px;  }
#box-scroll-text .text p { color: #FFFFFF; line-height: 1em;  }
#box-scroll-text .btns-nav { position: relative; float: right; width: 57px; height: 26px; } 
#box-scroll-text .btn-nav   { width: 26px; height: 26px; background: url('../../images/site/back-darkblue-transparent.png') repeat; } 
#box-scroll-text .btn-prev { float: left; width: 26px; height: 26px; background: url('../../images/site/fleche-gauche.png') center no-repeat; } 
#box-scroll-text .btn-next { float: right; width: 26px; height: 26px; background: url('../../images/site/fleche-droite.png') center no-repeat; } 

#content { margin-top: 10px;  }
.content-text { padding: 10px; }

#content-row-actions .col-left .one-action .title { padding: 5px 38px; font-size: 18px; color: #989898; }
#content-row-actions .col-left .one-action .text { background: #f8f8f8; padding: 34px 38px; font-size: 11px; color: #757574; }

#visuel { position: relative; z-index: 0; margin: 0; background: none; padding: 0; font-size: 0px;  }
#visuel img { border: none; padding: 0; margin: 0; font: 0px; background: url('../../images/site/visuel-shadow-t.png') repeat-x top; }
#visuel a { postion: absolute; border: none; padding: 0; margin: 0; font: 0px; }
#visuel-content { position: relative; padding: 0px 10px 8px 12px; background: #333d51; color: #FFFFFF; }
/*
#visuel-shadow { position: absolute; height: 10px; width: 100%; top: 0; background: url('../../images/site/visuel-shadow-t.png') repeat-x top; }
*/
#visuel-shadow { display: none; }
.m-visuel { position: relative; z-index: 1;}
.m-shadow { position: absolute; padding: 0; margin: 0; vertical-align: top; background: url('../../images/site/visuel-shadow-t.png') repeat-x top; z-index: 10; height: 10px; width: 100%; }


#box-fondateurs-btns  { display: none; }
#box-fondateurs-btns-m { display: block; }
#box-fondateurs-btns-m table td { vertical-align: middle; text-align: center; }
.btn-fondateur .btn-on { display: none; }
.btn-fondateur.on .btn-on { display: block; }
.btn-fondateur.on .btn-off { display: none; }

.btn-fondateur-hide { position: relative; height: 39px; background: url('../../images/site/fleche-haut-rouge.png') right no-repeat; }
.btn-fondateur-hide a { position: absolute; right: 0; width: 36px; height: 39px; }

#content-row-fondateurs { background: #efefef url('../../images/site/back-fondateur.png') no-repeat top center; margin-top: 10px;  margin-bottom: 10px; padding: 10px; }
#content-row-fondateurs * { clear: both; }

#content-row-partenaires  { position: relative; margin-bottom: 30px; }
#content-row-partenaires .one-partner { position: relative; width: 100%; margin-bottom: 10px; }
#content-row-partenaires .one-partner-left { background: #e64e21; }
#content-row-partenaires .one-partner-right { background: #303072; }
#content-row-partenaires .one-partner .hideable       { position: relative; }
#content-row-partenaires .one-partner .hideable.left  { background: #eeeeee; width: 100%; height: 100%; color: #989898; }
#content-row-partenaires .one-partner .hideable.right   { color: #FFFFFF; width: 100%;  }
#content-row-partenaires .one-partner .hideable.right p { color: #FFFFFF; }
#content-row-partenaires .one-partner .partner-text   { position: relative; padding: 10px 50px 10px 25px; }
#content-row-partenaires .one-partner .hideable .partner-button  { position: absolute; bottom: 8px; right: 18px;  width: 36px; height: 36px; cursor: pointer; }
#content-row-partenaires .one-partner .hideable .partner-button.moins      { background: url('../../images/site/moins-noir.png') no-repeat; }
#content-row-partenaires .one-partner-left .hideable .partner-button.plus  { background: url('../../images/site/plus-orange.png') no-repeat; }
#content-row-partenaires .one-partner-right .hideable .partner-button.plus { background: url('../../images/site/plus-bleu.png') no-repeat; }
#content-row-partenaires .partner-link { padding: 0px 50px 20px 25px;  }
#content-row-partenaires .partner-link a { color: #625556; background: url('../../images/site/btn-partner-link.png') repeat-x; border: 1px solid #c2c2c2; height: 18px; display: inline-block; padding: 10px 22px; vertical-align: middle; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }

/*
.btn-fondateur { width: 155px; height: 187px; float: left;  }
.btn-fondateur.on { }
.btn-fondateur-big { width: 192px; height: 187px; float: left; }
.btn-fondateur-click { display: block; width: 100%; height: 100%; }
.btn-fondateur-qualitel     { }
.btn-fondateur-cerqual      { }
.btn-fondateur-certivea     { }
.btn-fondateur-cstb         { }
.btn-fondateur-cerway       { }
.btn-fondateur-qualitel.on { background: url('../../images/site/qualitel-on.png') -27px 20px no-repeat #FFFFFF; }
.btn-fondateur-cerqual.on { background: url('../../images/site/cerqual-on.png') -27px 20px no-repeat #FFFFFF; }
.btn-fondateur-certivea.on { background: url('../../images/site/certivea-on.png') -27px 20px no-repeat #FFFFFF; }
.btn-fondateur-cstb.on { background: url('../../images/site/cstb-on.png') -27px 20px no-repeat #FFFFFF; }

#box-fondateurs-btns .separ { width: 47px; height: 187px; float: left;  }
*/


#video { display: none; }

.contact-form-right { float: left; width: 164px; }
.contact-form-row { background: url('../../images/site/back-contact-field.png') repeat-y #f2f2f2; margin-bottom: 12px; height: 62px; border-radius: 5px; }
.contact-form-row-big { height: 136px; }
.contact-form-left { width: 30%; float: left; height: 62px; background-position: center; }
.contact-form-row-big .contact-form-left { height: 136px; }
.contact-form-row-big .contact-form-left { height: 136px; }
.contact-form-right input, .contact-form-right textarea { background: transparent; border: none; font-size: 14px; padding: 20px 24px; }
.contact-form-row-big textarea {  height: 94px; width: 88%; overflow: hidden; }

.contact-form-row-fullname .contact-form-left { background: url('../../images/site/user.png') no-repeat center center #505b6f; }
.contact-form-row-email .contact-form-left { background: url('../../images/site/enveloppe.png') no-repeat center center #505b6f; }
.contact-form-row-message .contact-form-left { background: url('../../images/site/stylo-plume.png') no-repeat center center #505b6f; }

#contact .address { display: none; }
#contact .col-left { padding: 10px; }

#footer { padding-top: 29px; border-top: 1px solid #abafb7; }
#footer .copyrights { padding: 0 10px; }
#footer .col-tier, #footer .col-tier a { color: #FFFFFF; font-size: 10px; line-height: 1.2em; }
